locked
HyperV虛擬Linux問題 RRS feed

  • 問題

  • 各位好

    請教一下Windows2008 Server的整合服務
    是否只支援以下Linux版本而已?
    SUSE Linux Enterprise Server 10 SP2 x86
    SUSE Linux Enterprise Server 10 SP2 x64

    剛爬文發現2008R2版的整合服務支援Linux版本會更多
    我目前測試的版本是Red Hat的免費版CentOS 5.x
    請問哪裡可以找到支援這個版本的整合服務更新檔?

    感謝各位的幫忙
    2009年11月25日 上午 03:34

解答

所有回覆